/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/


/* ----
NEEDING TO BE ADJUSTED IN main style.css - doesnt work from custom.

#page-menu nav {
	position: relative;
	float: left;
}



#top-account a {
	font-size: 20px;
}


---*/

a.link nopointer {
    cursor: default;
}

#side-panel-trigger {
	display: block;
	cursor: pointer;
	z-index: 11;
	margin-right: 35px;
}

#side-panel-trigger { right: 15px; }

#top-search a,
#top-cart a,
#side-panel-trigger a,
#top-account a {
	display: block;
	position: relative;
	width: 14px;
	height: 14px;
	font-size: 24px;
	line-height: 20px;
	text-align: center;
	color: #333;
	-webkit-transition: color .3s ease-in-out;
	-o-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}


a.indexslider {
	text-decoration: none !important;
	color: #fff;
}

#entertainmentcentre {
    width: 100%;
	height: 100%;
}
.carousel-control {
    margin-top: 20px;
}
.carousel-inner .item {
    width: 100%;
	height: 728px;
}
.ad1 {
    background: url(../images/vtp-entertainment-centre-interior.jpg) no-repeat center center;
	background-size: cover;
}
.ad2 {
    background: url(../images/vtp-entertainment-centre-food-fine-dining-restaurant.jpg) no-repeat center center;
	background-size: cover;
}
.ad3 {
    background: url(../images/vtp-entertainment-centre-aerial-activities.jpg) no-repeat center center;
	background-size: cover; 
}
.ad4 {
    background: url(../images/vtp-entertainment-centre-drinking-and-cocktail-bars.jpg) no-repeat center center;
	background-size: cover; 
}
.ad5 {
    background: url(../images/vtp-entertainment-centre-immersive-rides-by-simworx.jpg) no-repeat center center;
	background-size: cover;
}
.ad6 {
    background: url(../images/vtp-entertainment-centre-designer-shopping.jpg) no-repeat center center;
	background-size: cover;
}
.ad7 {
    background: url(../images/vtp-entertainment-centre-food-hall-pizza-fast-food.jpg) no-repeat center center;
	background-size: cover;
}
.ad8 {
    background: url(../images/vtp-entertainment-centre-security-and-safety.jpg) no-repeat center center;
	background-size: cover;
}
.ad9 {
    background: url(../images/vtp-entertainment-centre-luxury-retail-therapy.jpg) no-repeat center center;
	background-size: cover;
}

@media (max-width: 1410px) {
.ent-resp-width {
	float: none;
	width: 100%;
	margin-bottom: 50px;
	margin-top: 10px;
	padding-bottom: 5px;
}
}




#header.transparent-header.full-header #logo { border-right-color: none; }

#header.full-header #primary-menu > ul {
	border-right: none;
}

#header.transparent-header.full-header #primary-menu > ul { border-right-color: none; }

.lang-switcher img {
	display: inline-block;
	position: relative;
	top: -1px;
	width: 20px;
	height: 20px;
	margin-right: 4px;
}

.lang-switcher ul { width: 90px !important; }

.lang-switcher ul img { margin-right: 8px; }


.top-links {
	position: relative;
	float: left;
}

.top-links ul {
	margin: 0;
	list-style: none;
}

.top-links ul li {
	float: left;
	position: relative;
	height: 44px;
	border-left: 1px solid #F00;
}

.top-links ul li:first-child,
.top-links ul ul li { border-left: 0 !important; }

.top-links li > a {
	display: block;
	padding: 0 12px;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	height: 44px;
	color: #666;
}

.top-links li i { vertical-align: top; }

.top-links li i.icon-angle-down { margin: 0 0 0 5px !important; }

.top-links li i:first-child { margin-right: 3px; }

.top-links li.full-icon i {
	top: 2px;
	font-size: 14px;
	margin: 0;
}

.top-links li:hover { background-color: #EEE; }

.top-links ul ul,
.top-links ul div.top-link-section {
	display: none;
	pointer-events: none;
	position: absolute;
	z-index: 210;
	line-height: 1.5;
	background: #FFF;
	border: 0;
	top: 44px;
	left: 0;
	width: 140px;
	margin: 0;
	border-top: 1px solid #009ddb;
	border-bottom: 1px solid #EEE;
	box-shadow: 0 0 5px -1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 5px -1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 5px -1px rgba(0,0,0,0.2);
}

.top-links li:hover ul,
.top-links li:hover div.top-link-section { pointer-events: auto; }

.top-links ul ul li {
	float: none;
	height: 36px;
	border-top: 1px solid #F5F5F5;
	border-left: 1px solid #EEE;
}

.top-links ul ul li:hover { background-color: #F9F9F9; }

.top-links ul ul li:first-child {
	border-top: none !important;
	border-left: 1px solid #EEE;
}

.top-links ul ul a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
}

.top-links ul ul img {
	display: inline-block;
	position: relative;
	top: -1px;
	width: 16px;
	height: 16px;
	margin-right: 4px;
}






























#header.responsive-sticky-header:not(.sticky-style-2):not(.sticky-style-3):not(.static-sticky) { min-height: 55px; }

	.responsive-sticky-header #header-wrap {
		z-index: 199;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background-color: #FFF;
		border-bottom: 1px solid #EEE;
		-webkit-backface-visibility: hidden;
	}

	.responsive-sticky-header:not(.static-sticky) #logo,
	.responsive-sticky-header:not(.static-sticky) #logo img { height: 55px; }

/*

.device-xxs #logo img {
    height: 66px;
    margin: 17px 0;
}

.device-xs #logo img {
    height: 66px;
    margin: 17px 0;
}

.device-sm #logo img {
    height: 66px;
    margin: 17px 0;
}

*/

.label {
	display: inline;
	padding: .2em .6em .3em;
	font-size: 75%;
	font-weight: bold;
	line-height: 1;
	color: #ffffff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
}

.label-info {
	background-color: #009ddb;
}

.single-product .more-detail.button {
	height: 40px;
	line-height: 40px;
}

.product-price {
	margin-top: 15px;
}

ul.textlist2 {
	list-style-position: outside;
}

ul.textlist2 li {
	padding-left: 7px;
	margin-left: 20px;
}

.lead-smaller {
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.4;
}



p > span:not(.nocolor) {color: #009ddb;}


#posts .entry-content { margin-top: 15px; }

.entry-image { margin-bottom: 0px; }

.heading-block { margin-bottom: 0px; }

.heading-block:after {
	content: '';
	display: block;
	margin-top: 15px;
	width: 40px;
	border-top: 2px solid #444;
}

.entry-meta li {
	float: left;
	font-size: 13px;
	line-height: 14px;
	margin: 0 10px 15px 0;
	color: #999;
	font-family: 'Raleway', sans-serif;	
	font-style: normal;
}


.si-share span { display: block; }

.acctitle {
	display: block;
	position: relative;
	line-height: 24px;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	color: #444;
	cursor: pointer;
	border-top: 1px dotted #DDD;
	padding: 10px 0 10px 20px;
}

.accordion.accordion-bg .acctitle,
.accordion.accordion-bg .acctitlec {
	background-color: #c2dcea;
	line-height: 20px;
	padding: 10px 0 20px 40px;
	margin-bottom: 5px;
	border-top: 0;
	border-bottom: 3px solid #b5cfd9;
}

.acctitle img {
	display: block;
	position: absolute;
	float: left;
	margin: 0 30px 0 0;
	padding: 0;
}

.testi-content p {
	margin-bottom: 0;
	font-family: 'Lato', serif;
	font-style: normal;
}

.testi-content p:before,
.testi-content p:after { content: none; }

.testimonial {
	position: relative;
	padding: 20px 0 20px 0;
	background-color: #FFF;
	border:none;
	border-radius: 5px;
	box-shadow:none;
}

.testimonial:before {
	font-family: 'font-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	content: "\e7ad";
	position: absolute;
	width: 48px;
	height: 42px;
	line-height: 48px;
	font-size: 42px;
	top: 5px;
	left: 0;
	color: #EEE;
}

@media (min-width: 701px) {
.acctitle p {
	display: inline-block;
	position: relative;
	line-height: 24px;
	padding: 10px 0 0 190px;
	font-size: 14px;
	font-weight: bold;
	color: #444;
}

.acctitle i {
	position: absolute;
	margin-left: 0;
	width: 14px;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
}
}

@media (max-width: 700px) {	
.acctitle img {
	display: block;
	position: absolute;
	float: left;
	margin: 0 30px 0 0;
	padding: 0;
}

.acctitle p {
	display: inline-block;
	position: relative;
	line-height: 24px;
	margin: 61px 0 0 0;
	font-size: 14px;
	font-weight: bold;
	color: #444;
}
}

.acctitle i {
	position: absolute;
	margin-left: 0;
	width: 14px;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
}

/*

@media (max-width: 736px) and (min-width: 320px) {
.mobile-parallax,
.video-placeholder {
	background-size: cover !important;
	background-attachment: scroll !important;
	background-position: center center;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
	overflow: hidden; 
}
}

*/




@media (min-width: 992px) {
	
.feature-box.fbox-center.height {
	min-height: 280px;
}	
}

@media (max-width: 991px) {
	
.feature-box.fbox-center.height {
	min-height: 370px;
}	
}

@media (max-width: 767px) {
	
.feature-box.fbox-center.height {
	min-height: 150px;
}	
	
}


@media only screen and (max-width: 991px) {
.br-nodisplay {
display: none !important;
}
}



@media (max-width: 767px) {

	.one-page-arrow { display:inline-block !important}
}



.one-page-arrow {
	position: absolute;
	z-index: 3;
	bottom: -20px;
	left: 50%;
	margin-left: -16px;
	width: 32px;
	height: 32px;
	font-size: 32px;
	text-align: center;
	color: #222;
}




